
ol{
    padding-left: 0 !important;
}
.m-modals__content {
    height: 100vh;
    width: 100vw;
    position: fixed;
    top: 0;
    z-index: 2;
    border: none;
    background: #80808054;
    display: flex;
    justify-content: center;
    align-items: center;
}

.m-modals__show{
    width: 70%;
    max-height: 600px;
    background: white;
    padding: 32px;
    position: relative;
    border-radius: 16px !important;
}

.m-modals__show .m-modals__info{
    width: 100%;
    margin-top: 20px;
}

.m-modals-close {
    position: absolute;
    top: 14px;
    right: 18px;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
}

.m-modals__info::-webkit-scrollbar {
    background-color: #E8EDF6;
    border-radius: 20px;
    width: 8px;
}

.m-modals__info::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #04399F;
    width: 20px;
}

@media screen and (max-width: 768px) {
    .m-modals__show{
        width: 90%;
        max-height: 600px;
        background: white;
        padding: 20px;
        position: relative;
        border-radius: 16px !important;
    }
}